{
	Init[ (s)
	{
		SetName(2840);
		SetShortName(2841);
		SetItemDescription(2842);

		SetWeaponSprite(72);
		SetAnimationFrames(5);
		SetDamageMin(2);
		SetDamageMax(32);
		SetCost(4572);
		SetMarketValue(1600);
		SetRange(384);
		SetWeaponType( WR_Axe );
	} ]
}
